<?php

//tab confirm delete users delete users when ok is pressed

if(($_POST['act']== 'Revoke_allocation')) {
	$id_array = $_POST['user']; // return array
	$id_count = count($_POST['user']); // count array

	for($i=0; $i < $id_count; $i++) {
		$id = $id_array[$i];
		//$query = mysql_query("DELETE FROM `users` WHERE `user_id` = '$id'");
		$query = mysqli_query($conn_1, "UPDATE hostel_allocation SET status ='2' , date_revoked = NOW()  WHERE `student_id` = '$id'");
		if(!$query) { die(mysqli_error($conn_1)); }
	}
	header("Location: gateway.php?act=view_allocated_students&is=Successfully revoked to trash"); // redirent after deleting
}
?>
